@charset "UTF-8";
#kv {
  position: relative;
  background-color: #fefcf7;
  padding-top: 69px;
  width: 100%;
  height: 100svh;
  overflow: hidden;
}
#kv .kv-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.4rem;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.3);
  width: 100%;
  height: 100%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #kv .kv-content {
    background: transparent;
    padding-top: calc(56.25% + 69px);
  }
}
#kv .kv-content h2 {
  line-height: 2;
  font-weight: 300;
  font-size: clamp(2rem, 1.52rem + 1vw, 2.8rem);
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
  #kv .kv-content h2 {
    margin-bottom: 1.8rem;
  }
}
#kv .kv-content p.en {
  font-weight: 400;
  font-size: clamp(2rem, 1.52rem + 1vw, 2.8rem);
}
#kv .kv-content p.en sup {
  font-size: 0.6em;
}
#kv .kv-movie {
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  aspect-ratio: 16/9;
  transform: translateX(-50%);
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  #kv .kv-movie {
    position: relative;
    left: 0;
    width: 100%;
    height: auto;
    transform: none;
  }
}
#kv .kv-movie iframe {
  width: 100%;
  height: 100%;
}

main section:nth-child(2n+1) {
  background-color: #f7f7f7;
}
main section:nth-child(2n+2) {
  background-color: #fff;
}
main section .title {
  font-weight: 500;
  font-size: 1.4rem;
  padding-bottom: 60px;
  display: flex;
  align-items: center;
  gap: 1rem;
}
main section .title::before {
  content: "";
  height: 2px;
  width: 1rem;
  border-radius: 2px;
  background-color: #100a0d;
}
@media screen and (min-width: 768px) {
  main section .title::before {
    width: 3.8rem;
  }
}

#about .wrap {
  display: flex;
}
@media screen and (max-width: 767px) {
  #about .wrap {
    flex-direction: column;
  }
}
@media screen and (min-width: 768px) {
  #about .wrap {
    justify-content: space-between;
    gap: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #about .wrap .img {
    margin-left: -2.4rem;
    margin-right: -2.4rem;
  }
}
@media screen and (min-width: 768px) {
  #about .wrap .img {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  #about .wrap .img figure img {
    width: 100%;
  }
}
#about .wrap .detail {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  #about .wrap .detail {
    max-width: 37.4rem;
  }
}
#about .wrap .detail .about-title {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  #about .wrap .detail .about-title {
    font-weight: 500;
    margin-bottom: 2rem;
  }
}
@media screen and (min-width: 768px) {
  #about .wrap .detail .about-title {
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 2.7rem;
  }
}
#about .wrap .detail .action {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
@media screen and (max-width: 767px) {
  #about .wrap .detail .action {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  #about .wrap .detail .action {
    margin-top: 4rem;
  }
}
#about .wrap .detail .action p {
  margin: 0;
}

@media screen and (min-width: 768px) {
  #why .title {
    margin-bottom: 1rem;
  }
}
#why .wrap {
  display: flex;
}
@media screen and (max-width: 767px) {
  #why .wrap {
    flex-direction: column;
  }
}
@media screen and (min-width: 768px) {
  #why .wrap {
    justify-content: space-between;
    gap: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #why .wrap .img {
    margin-left: -2.4rem;
    margin-right: -2.4rem;
  }
}
@media screen and (min-width: 768px) {
  #why .wrap .img {
    margin-top: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #why .wrap .img figure img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #why .wrap .detail {
    padding-top: 40px;
  }
}
@media screen and (min-width: 768px) {
  #why .wrap .detail {
    max-width: 48rem;
  }
}
#why .wrap .detail .dot-item {
  display: inline-block;
  margin-left: 6.54rem;
  text-indent: -1.6em;
  padding-left: 1.6em;
}
#why .wrap .detail .dot-item::before {
  content: "•";
  margin-right: 1.6rem;
  display: inline-block;
}

#learning .wrap {
  display: flex;
  gap: 4.6rem;
}
@media screen and (max-width: 959px) {
  #learning .wrap {
    flex-direction: column;
  }
}
#learning .detail {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media screen and (min-width: 960px) {
  #learning .detail {
    gap: 2.4rem;
    order: 2;
  }
}
#learning .detail .detail-title {
  font-weight: 500;
  font-size: inherit;
}
#learning .circle {
  display: flex;
}
@media screen and (max-width: 959px) {
  #learning .circle {
    flex-direction: column;
    gap: 4.2rem;
  }
}
@media screen and (min-width: 960px) {
  #learning .circle {
    flex-wrap: wrap;
    gap: 6.4rem 6rem;
  }
}
#learning .circle .step {
  position: relative;
}
@media screen and (min-width: 960px) {
  #learning .circle .step {
    width: 21rem;
  }
}
#learning .circle .step::after {
  content: "";
  display: block;
  aspect-ratio: 1;
  width: 1.6rem;
  background: url(../img/human/step-arrow.png) center/contain no-repeat;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(200%);
}
@media screen and (max-width: 959px) {
  #learning .circle .step:last-child:after {
    content: none;
  }
}
@media screen and (min-width: 960px) {
  #learning .circle .step:nth-child(1) {
    order: 1;
  }
  #learning .circle .step:nth-child(1):after {
    transform: translateX(230%) translateY(200%) rotate(-90deg);
    left: auto;
    right: 0;
    bottom: 50%;
  }
  #learning .circle .step:nth-child(2) {
    order: 2;
  }
  #learning .circle .step:nth-child(3) {
    order: 4;
  }
  #learning .circle .step:nth-child(3):after {
    transform: translateX(-230%) translateY(200%) rotate(90deg);
    left: 0;
    bottom: 50%;
  }
  #learning .circle .step:nth-child(4) {
    order: 3;
  }
  #learning .circle .step:nth-child(4):after {
    transform: translateX(-100%) translateY(-250%) rotate(180deg);
    left: 50%;
    top: 0;
    bottom: auto;
  }
}
#learning .circle .step .num {
  font-weight: 500;
  margin-bottom: 2rem;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 960px) {
  #learning .circle .step .num {
    margin-bottom: 1.3rem;
  }
}
#learning .circle .step .num > span {
  margin: 0 0.6rem;
}
#learning .circle .step .name {
  margin-bottom: 1.1rem;
}
@media screen and (min-width: 960px) {
  #learning .circle .step .name {
    margin-bottom: 2.2rem;
  }
}
#learning .circle .step .txt {
  border: 1px solid #d9d9d9;
  padding: 1rem 2rem;
}
@media screen and (min-width: 960px) {
  #learning .circle .step .txt {
    padding: 1rem 2rem;
    width: 20.8rem;
  }
}

#activity .wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 959px) {
  #activity .wrap {
    flex-direction: column;
    gap: 2rem;
  }
}
@media screen and (min-width: 960px) {
  #activity .wrap .detail {
    max-width: 37.3rem;
    padding-top: 6rem;
  }
}
#activity .wrap .list {
  display: flex;
  flex-direction: column;
  gap: 4.6rem;
}
@media screen and (min-width: 960px) {
  #activity .wrap .list {
    max-width: 68.8rem;
    gap: 4rem;
  }
}
#activity .wrap .list .item {
  display: flex;
}
@media screen and (max-width: 959px) {
  #activity .wrap .list .item {
    flex-direction: column;
    gap: 2rem;
  }
}
@media screen and (min-width: 960px) {
  #activity .wrap .list .item {
    gap: 4rem;
  }
}
@media screen and (min-width: 960px) {
  #activity .wrap .list .item .img {
    width: 27.7rem;
  }
}
#activity .wrap .list .item .img img {
  width: 100%;
}
@media screen and (min-width: 960px) {
  #activity .wrap .list .item .item-detail {
    flex: 1;
  }
}
#activity .wrap .list .item .item-detail .item-title {
  margin-bottom: 1rem;
}
#activity .wrap .list .item .item-detail .item-title h3 {
  font-weight: 500;
  font-size: inherit;
  margin-bottom: 1.2rem;
}
@media screen and (min-width: 960px) {
  #activity .wrap .list .item .item-detail .item-title h3 {
    margin-bottom: 0.8rem;
  }
}
#activity .wrap .list .item .item-detail .item-title p {
  margin: 0;
}
#activity .wrap .list .item .item-detail .txt {
  text-align: justify;
}

#usage .detail {
  margin-bottom: 1.3rem;
}
@media screen and (min-width: 768px) {
  #usage .detail {
    margin-bottom: 6.4rem;
    text-align: center;
  }
}
#usage .detail h3 {
  margin-bottom: 2rem;
  font-size: inherit;
}
@media screen and (min-width: 768px) {
  #usage .detail h3 {
    margin-bottom: 3rem;
    font-size: 2rem;
    font-weight: 500;
  }
}
#usage ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  list-style: disc;
  max-width: 100%;
}
#usage ul li {
  width: calc(25% - 40px);
}
@media screen and (max-width: 959px) {
  #usage ul li {
    width: calc(50% - 40px);
  }
}
@media screen and (max-width: 767px) {
  #usage ul {
    margin-left: 8rem;
    flex-direction: column;
    gap: 1.2rem;
  }
  #usage ul li {
    width: 100%;
  }
}

#introduction .introduction-content {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}
#introduction .detail {
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  #introduction .detail {
    text-align: center;
    margin-bottom: 5rem;
  }
}
#introduction .wrap {
  display: flex;
}
@media screen and (max-width: 767px) {
  #introduction .wrap {
    flex-direction: column;
    gap: 3.4rem;
    margin-bottom: 3rem;
  }
}
@media screen and (min-width: 768px) {
  #introduction .wrap {
    gap: 4rem;
    margin-bottom: 5.5rem;
  }
}
@media screen and (min-width: 768px) {
  #introduction .wrap .item {
    flex: 1;
  }
}
#introduction .wrap .item p {
  font-weight: 500;
  margin-bottom: 2rem;
}
#introduction .wrap .item table,
#introduction .wrap .item th,
#introduction .wrap .item td {
  border-collapse: collapse;
  border: 1px solid #100a0d;
}
#introduction .wrap .item th {
  font-size: 1rem;
  line-height: 2.4;
  min-width: 11.5rem;
}
#introduction .wrap .item td {
  padding: 1rem 1.5rem;
  vertical-align: top;
}

#team .team-content {
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
}
#team .teams {
  display: grid;
  gap: var(--grid-gap);
  grid-template-columns: repeat(var(--grid-columns), minmax(0, 1fr));
}
@media screen and (max-width: 767px) {
  #team .teams {
    --grid-columns: 1;
    --grid-gap: 3rem;
    margin-bottom: 5rem;
  }
}
@media screen and (min-width: 768px) {
  #team .teams {
    --grid-columns: 3;
    --grid-gap: 4rem;
    margin-bottom: 4rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 890px) {
  #team .teams {
    --grid-gap: 1rem;
  }
}
#team .teams .member {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
#team .teams .member .member-info {
  display: flex;
}
@media screen and (max-width: 767px) {
  #team .teams .member .member-info {
    gap: 4rem;
    padding: 0 2rem;
  }
}
@media screen and (min-width: 768px) {
  #team .teams .member .member-info {
    gap: 2.5rem;
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  #team .teams .member .member-info .img {
    width: 11.2rem;
  }
}
#team .teams .member .member-info .img figure {
  margin-inline: auto;
  width: 195px;
  aspect-ratio: 195/290;
  overflow: hidden;
}
#team .teams .member .member-info .img figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#team .teams .member .member-info .info .name {
  font-weight: 500;
  margin-bottom: 2.3rem;
}
@media screen and (min-width: 768px) {
  #team .teams .member .member-info .info .name {
    margin-bottom: 0.7rem;
  }
  #team .teams .member .member-info .info .name span:first-of-type::after {
    content: " ｜";
  }
}
@media screen and (max-width: 767px) {
  #team .teams .member .member-info .info .name span {
    display: block;
  }
}
#team .teams .member .comment {
  border: 1px solid #d9d9d9;
  padding: 1.2rem 2rem;
  height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 890px) {
  #team .teams .member .comment {
    padding: 1.2rem 1rem;
  }
}
#team .supporters h3 {
  font-weight: 500;
  font-size: inherit;
}
@media screen and (max-width: 767px) {
  #team .supporters h3 {
    margin-bottom: 3rem;
  }
}
@media screen and (min-width: 768px) {
  #team .supporters h3 {
    margin-bottom: 2rem;
  }
}
#team .supporters .teams .member .member-info {
  padding: 0;
}
#team .supporters .teams .member .member-info .name {
  margin-bottom: 0.6rem;
}

.load-more {
  font: inherit;
  text-decoration: underline;
  display: block;
  margin: 0 auto;
  padding: 1rem 2rem;
  border: none;
  border-radius: 0.4rem;
  background: none;
  cursor: pointer;
}

#facility .facility-content {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}
#facility .facility-content .detail {
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  #facility .facility-content .detail {
    margin-bottom: 5rem;
  }
}
#facility .facility-content .list .item {
  padding-top: 1.8rem;
  padding-bottom: 1rem;
  margin-top: 2rem;
  border-top: 1px solid #e5e5e5;
}
#facility .facility-content .list .item a {
  text-decoration: underline;
}
#facility .facility-content .list .item p {
  margin-bottom: 0.6rem;
}
@media screen and (min-width: 768px) {
  #facility .facility-content .list .item p {
    margin-bottom: 0.7em;
  }
}
#facility .facility-content .list .item .link {
  text-align: right;
}

#news .news-content {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}
#news .news-content .detail {
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  #news .news-content .detail {
    margin-bottom: 3.5rem;
  }
}
#news .news-content .list .item {
  padding-top: 2rem;
  padding-bottom: 1rem;
  margin-top: 2rem;
  border-top: 1px solid #e5e5e5;
}
#news .news-content .list .item a:hover {
  text-decoration: underline;
}
#news .news-content .list .item p {
  margin-bottom: 0.6rem;
}
@media screen and (min-width: 768px) {
  #news .news-content .list .item p {
    margin-bottom: 0.7em;
  }
}
#news .news-content .list .item .cat {
  margin-left: 2rem;
  display: inline-block;
  vertical-align: text-bottom;
  padding: 0.4rem 0.5rem;
  border-radius: 1rem;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  font-size: 1rem;
  line-height: 1em;
}
@media screen and (max-width: 767px) {
  #news .news-content .list .item .post-title {
    padding-left: 8rem;
  }
}
#news .news-content .list .item .link {
  text-align: right;
}
#news .news-content .list .item .link a {
  text-decoration: underline;
}

#faq .faqs {
  max-width: 76.8rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#faq .faqs .faq {
  padding: 25px 0;
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#faq .faqs .faq:first-of-type {
  padding-top: 0px;
}
#faq .faqs .faq:last-of-type {
  border-bottom: none;
  padding-bottom: 0px;
}
#faq .faqs .faq .ans,
#faq .faqs .faq .ques {
  display: flex;
  gap: 2.5rem;
}
#faq .faqs .faq .ans::before,
#faq .faqs .faq .ques::before {
  font-weight: 500;
}
#faq .faqs .faq .ques::before {
  content: "Q";
}
#faq .faqs .faq .ans::before {
  content: "A";
}

#contact {
  padding-bottom: 100px;
}
#contact .contact-content {
  max-width: 79rem;
  margin: 0 auto;
}
#contact .contact-content .detail {
  padding-bottom: 4rem;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 3rem;
}
#contact .contact-content dl {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem;
}
#contact .contact-content dl dt label.required:after {
  content: "※必須";
  color: #dd0000;
  margin-left: 1.5rem;
}
#contact .contact-content input[type=text],
#contact .contact-content input[type=tel],
#contact .contact-content input[type=email],
#contact .contact-content input[type=date],
#contact .contact-content textarea,
#contact .contact-content select {
  display: block;
  font: inherit;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-radius: 0.4rem;
  padding: 0.7rem 2.5rem;
  min-height: 4rem;
  background-color: #fff;
  letter-spacing: 0.025em;
  font-family: "Noto Serif JP", sans-serif;
}
#contact .contact-content input[type=text]::-moz-placeholder, #contact .contact-content input[type=tel]::-moz-placeholder, #contact .contact-content input[type=email]::-moz-placeholder, #contact .contact-content input[type=date]::-moz-placeholder, #contact .contact-content textarea::-moz-placeholder, #contact .contact-content select::-moz-placeholder {
  color: #e5e5e5;
  font: inherit;
}
#contact .contact-content input[type=text]::placeholder,
#contact .contact-content input[type=tel]::placeholder,
#contact .contact-content input[type=email]::placeholder,
#contact .contact-content input[type=date]::placeholder,
#contact .contact-content textarea::placeholder,
#contact .contact-content select::placeholder {
  color: #e5e5e5;
  font: inherit;
}
#contact .contact-content textarea {
  resize: vertical;
  min-height: 15rem;
}
@media screen and (min-width: 768px) {
  #contact .contact-content textarea {
    min-height: 10rem;
  }
}
#contact .contact-content input[type=radio] {
  display: inline-block;
  transform: scale(1.4);
  margin-right: 1.2rem;
}
#contact .contact-content .radio-group {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 2rem;
  padding-left: 5rem;
}
#contact .contact-content #other-status {
  display: none;
}
#contact .contact-content aside {
  padding-top: 20px;
}
#contact .contact-content aside ul li::before {
  content: "*";
  margin-right: 4px;
}
#contact .contact-content .action,
#contact .contact-content .recaptcha {
  margin-top: 4rem;
}
#contact .contact-content .action {
  text-align: center;
}